<td width="8" ></td>
<td class="tab_b_07" width="72">当前时间：</td>
<td>
<span id="clock">&nbsp;</span>
<script language="JavaScript">
// client time when loaded
var ldc = new Date();
// server time when loaded
var lds = new Date(i10("{nowyyyy}"), i10("{nowMM}")-1, i10("{nowdd}"), i10("{nowHH}"), i10("{nowmm}"), i10("{nowss}"));
// start clock
var clk = document.getElementById("clock");

var d=new initArray(
 " 星期日",
 " 星期一",
 " 星期二",
 " 星期三",
 " 星期四",
 " 星期五",
 " 星期六");
 
var strdate="<font color=#336699 style='font-size:9pt;font-family: 宋体'> "+lds.getYear()+"年"+(lds.getMonth()+1)+"月"+lds.getDate()+"日"+d[lds.getDay()+1]+"</font>  ";

tick();

function tick() {
	if (clk && clk.innerHTML) {
	// current client time
	var cc = new Date();
	// current server time
	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());
	// set time
	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());
	// set next tick
	setTimeout(tick, 1000);
	}
}

 function to2c(n) {
	return (n <10 ? '0' + n : '' + n);
 }
 
 function i10(s) {
	return parseInt(s, 10);
 }
 
 function initArray(){
   this.length = initArray.arguments.length
   for(var i=0;i<this.length;i++)
   this[i+1]=initArray.arguments[i]  }

 </script>
</td>
